@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; background:url(../images/bg.jpg) repeat-x #c7c7c7;}
.wrapper{width:1005px; margin:0px auto;}
.clear{ margin:0px; padding:0px; font-size:0px; clear:both;}
.header{ width:970px; float:left; padding-left:10px; padding-top:6px;}
.left{ width:19px; height:52px; float:left; background:url(../images/left.png) no-repeat;}
.mid{ width:930px; float:left; height:52px; background:url(../images/mid.png) repeat-x;}
.right{ background:url(../images/right.png) repeat-x; width:19px; float:left; height:52px; }
.banner{ width:1005px; float:left;}
.banner_left{ width:650px; float:left; }
.new{ width:355px; float:left; position:relative;}
.main_banner{ width:355px; float:left;}
.banner_right{ width:355px; float:left;}
.banner_inner{ width:650px; float:left;}
.mid_body{ width:1005px; float:left; background:url(../images/mid_body.png) repeat-y; padding-bottom:10px;  }
.mid_raw_01{ width:1005px; float:left;}
.mid_raw_02{ width:980px; float:left; padding-left:25px;}
.raw_left{ width:15px; float:left; background:url(../images/roa_01.png) no-repeat; height:98px;}
.raw_right{ width:15px; float:left; background: url(../images/raw_2.png) no-repeat; height:98px;}
.raw_mid{ width:930px; float:left; background:url(../images/raw_rep.png) repeat-x; height:98px;}
.block{ width:270px; float:left; padding-top:20px; margin-right:37px; margin-left:14px;}
.body_left{ width:620px; float:left; padding-left:30px; }
.body_right{ width:355px; float:left}
.service{ width:355px; float:left;}
.main_banner01{ width:355px; float:left; top:-140px ; position:absolute; z-index:100;}
.col_01{ width:595px; float:left; border-bottom:1px #c7c7c7 solid; padding-bottom:10px;}
.col_01 h2{ margin:0px; padding:0px; font-size:20px; padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
.col_01 p{ margin:0px; padding:0px; width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; padding-top:3px; padding-bottom:5px;}
.col_02{ width:595px; float:left;}
.col_02 h2{ margin:0px; padding:0px; font-size:20px; padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
.col_inner{ width:590px; float:left; padding-top:20px; padding-bottom:30px;}
.col_inner h3{ margin:0px; padding:0px; font-weight:normal; float:left;}
.col_inner h3 a{ color:#333333; font-weight:normal; font-family:"Times New Roman", Times, serif; font-size:20px;}
.low_battan{ width:1005px; float:left; background:url(../images/battn_bg.png) no-repeat; height:11px; margin-bottom:30px;}
.mid ul{ margin:0px; padding:0px; float:left; width:100%; padding-top:13px;}
.mid ul li{ margin:0px; padding:0px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#008ad1; list-style:none; margin-left:7px; margin-right:9px;}
.mid ul li a{ padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px;  display:block; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#008ad1; font-weight:bold;}
.mid ul li a:hover, .mid ul li .active{ padding-left:10px; padding-right:10px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:5px; padding-bottom:5px; background:#008ad1; display:block; text-decoration:none;}
.footer{ width:1005px; float:left; text-align:center;}
.footer ul{ margin:0px; padding:0px; float:left; padding-left:240px; padding-bottom:40px;}
.footer ul li{ list-style:none; float:left; margin:0px; padding:0px; margin-left:5px; margin-right:5px; font-family:Arial, Helvetica, sans-serif;
font-size:12px; color:#000000;}
.footer ul li a{ margin:0px; padding:0px; text-decoration:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footer ul li a:hover{ text-decoration:underline;}
.col_01 ul{ width:100%; float:left; margin:0px; padding:0px;}
.col_01 ul li{ margin:0px; padding:0px; list-style:none; background:url(../images/bullet.jpg) left center no-repeat; padding-left:18px; margin-bottom:4px;}
.col_01 ul li a{ text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2290c8; font-weight:bold;  }
.col_01 ul li a:hover{ color:#000000;}
.service{ width:100%; float:left; margin:0px; padding:0px;}
.service li{ margin:0px; padding:0px; list-style:none; background:url(../images/bullet.jpg) left center no-repeat; padding-left:18px; margin-bottom:4px;text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2290c8; font-weight:bold;}
.main{ width: 530px; float:left; padding-top:30px;}
.col_09{ width:595px; float:left; border-bottom:1px #c7c7c7 solid; padding-bottom:10px;}
.aa{ float:left;  color:#000000;}

.bb{ float:right;  color:#000000;}
.new_vedeo{ width:180px; float:left; margin:0px; padding:0px;}
.new_vedeo li{ margin:0px; padding:0px; list-style:none; background:url(../images/libg.png) left no-repeat; padding-left:20px;} 
.new_vedeo a{ text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2290c8; font-weight:bold;  }
.new_vedeo a:hover{ color:#000000;}
.col_09 h2{ margin:0px; padding:0px; font-size:20px; padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
.new_img_div{ width:580px; float:left; padding-top:5px; padding-bottom:5px;}
.link_raw_im{ width:120px; float:left;}
.img_box{ width:440px; float:right;}

.total_main_filds{ width:570px; float:left; padding-bottom:7px;}
.left_filds{ width:150px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-align:right;}
.right_filds{ width:400px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}

<!--tabs-->

..shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{ 

margin: 0;
}

.shadetabs li a{
text-decoration: none; 
position: relative;
z-index: 1;

margin-right: 3px;

color: #2d2b2b;
} 

.shadetabs li a:hover{ color:#00CCFF ;}




.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */

border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}


.wrapper2{width:400px;}

